## python-django-voting 0+svn73

=== debian/changelog ===
python-django-voting (0+svn73-1) unstable; urgency=low

  * Initial release (Closes: #581833, LP: #575481)

 -- Bernhard Reiter <ockham@raz.or.at>  Tue, 21 Sep 2010 19:00:27 +0200
