=== debian/control ===
Source: python-django-voting
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.3), python-support,
 python-django (>= 1.0)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.3
Homepage: http://code.google.com/p/django-voting
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-voting/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-voting/trunk/

Package: python-django-voting
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
Description: generic voting application for Django
 This voting app for Django allows registering votes against any Model
 instance, retrieval of the score for an object, retrieval of top and
 bottom-rated objects for a particular Model. Also features the ability to
 clear votes, a template tag library, a generic view for wiring up voting for
 a Model (GET requests result in a confirmation page, POST requests submit
 votes), a generic view for voting using XMLHttpRequest (as a bonus, if the
 non-XMLHttpRequest generic view detects that a request was made via
 XMLHttpRequest, it will automatically use this view to process the request,
 which makes it trivial to progressively enhance your project with
 XMLHttpRequest-based voting).
