## python-django-voting 0.1

=== debian/changelog ===
python-django-voting (0.1-2) unstable; urgency=medium

  * debian/patches/django14, debian/patches/series:
    Fix for Django 1.4 compatibility (Closes: #669488)
  * debian/control: Bump Standards-Version to 3.9.2.
  * debian/copyright: Update to comply with copyright-format 1.0.

 -- Bernhard Reiter <ockham@raz.or.at>  Fri, 22 Jun 2012 02:21:19 +0200

python-django-voting (0.1-1) unstable; urgency=low

  * First actual upstream release; no changes from svn revision 73.
  * debian/rules: Remove get-orig-source chunk that pulled source from svn.
  * debian/watch: Point to PyPi release.
  * debian/control: Bump Standards-Version to 3.9.2 (no changes needed)
  * Migrate from python-support to dh_python2.
    debian/control:
    - Remove python-support from Build-Depends.
    - Build-Depend on python-all (>= 2.6.6-3~) instead of (>= 2.3)
    - s/XS-Python-Version/X-Python-Version/
    debian/rules:
    - Add '--with python2' after 'dh $@'

 -- Bernhard Reiter <ockham@raz.or.at>  Mon, 24 Jul 2011 18:07:21 +0200
