=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernhard Reiter <ockham@raz.or.at>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.3), python-support,
- python-django (>= 1.0)
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.3
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-django (>= 1.0)
+Standards-Version: 3.9.3
+X-Python-Version: >= 2.3
 Homepage: http://code.google.com/p/django-voting
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-voting/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-voting/trunk/
