## python-django-voting 0.2

=== debian/changelog ===
python-django-voting (0.2-1) unstable; urgency=low

  [ Bernhard Reiter ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Bump debhelper Build-Depends to >= 8.1.
    - Add Suggests: python-django-south.
  * debian/copyright:
    - Add Jannis Leidel to copyright holders.
    - Improve structure.
  * debian/patches/django14: Whitespace fix.
  * debian/patches/test_settings: Add a SECRET_KEY setting.
    (Closes: #711371, LP: #1193942)
  * debian/NEWS.Debian: Add.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Bernhard Reiter <ockham@raz.or.at>  Sun, 04 Aug 2013 21:38:01 +0200
