=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bernhard Reiter <ockham@raz.or.at>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python-django (>= 1.0)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8.1), python-all (>= 2.6.6-3~), python-django (>= 1.0)
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.3
 Homepage: http://code.google.com/p/django-voting
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-voting/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-voting/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-voting/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-voting/trunk/
 
 Package: python-django-voting
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
+Suggests: python-django-south
 Description: generic voting application for Django
  This voting app for Django allows registering votes against any Model
  instance, retrieval of the score for an object, retrieval of top and
