=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; \
	cd voting/tests; \
	for python in $(shell pyversions -r); do \
		PYTHONPATH=${PYTHONPATH}:../.. $$python runtests.py; \
	done
endif
