=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-voting/django-voting-([0-9a-z.]*)\.tar\.gz
